Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgrade from 1.1.4 to 1.1.3

  1. #1
    Default Downgrade from 1.1.4 to 1.1.3
    Is there a way of downgrading from 1.1.4 to 1.1.3, and if so could someone driect me to a tutorial or explain here

    i dont lkie 1.1.4 as Summerboard, Customize and SMSD and a few other apps wont work on it

    Thanks Darren

  2. #2
    Livin the iPhone Life desepticon's Avatar
    Join Date
    Feb 2008
    Location
    USA
    Posts
    1,005
    Thanks
    27
    Thanked 109 Times in 100 Posts

    why would you want to downgrade? All those apps you mentioned worked fine on my 1.1.4. Try downloading the 1.1.4 compatibility patch and uninstall it after you have the apps you need. As for customize, 2.0 is now available and works with 1.1.4 without any modifications.
    -----------------------------------------------------------
    My brother was eaten by wolves on the NJ Turnpike.

  3. #3
    i tried the compatibility patch....it didnt work

    so what i did was i used ziphone to erase bl 3.9 baseband, then restored to 1.1.3, then again used ziphone to "Do it all!" then when the phone reboted itunes asked would i like to restore to the backup it had of my phone

    i hope this helps anyone else who's not liking 1.1.4

    Darren

  4. #4
    Well if you're happy then good for you, but as desepticon said, all of those apps work on 1.1.4.

  5. #5
    Quote Originally Posted by dazhm88 View Post
    Is there a way of downgrading from 1.1.4 to 1.1.3, and if so could someone driect me to a tutorial or explain here

    i dont lkie 1.1.4 as Summerboard, Customize and SMSD and a few other apps wont work on it

    Thanks Darren
    Well about downgrade:
    1. Add to installer sources: appledailytimes.com/installer
    2. Set autolock to never
    3.Download and Install from Installer 1.1.4-1.1.3 Baseband Downgrade
    4.Must wait when finish it.Approx ~5min.
    5.Put iPhone in DFU Mode then restore to 1.1.3.
    -------------------------------------------------------
    SMSD works on 1.1.4 very good...
    Must be installed OpenSSH on your iPhone.
    Manually Install SMSD via Cyberduck, PuTTY.
    Download SMSD: http://amrut.joshi.googlepages.com/SMSD-v0.2.3beta1.zip
    Just upload SMSD to Applications folder.
    This is how you enable SMSD Notifier and SMSD Default App preferences
    in 1.1.3/4. You need to run SMSD using ssh or Term-vt100. Run following
    command on the commandline :
    # /Applications/SMSD.app/SMSD

    This will start SMSD on your iPhone.
    Go to More->Preferences and change the preference you want.
    Since this is executed with root permissions, these changes will stick.
    You need to restart your phone if you change default app preference.
    Last edited by Nettwerk; 2008-04-19 at 11:04 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •